Re: pango 1.1.2 compile problem

younker <younker dreamscope com cn> writes:

> In the same environment I can built pango 1.0.5 correct, but can't compile 
> pango 1.1.2, I have installed Xft2 with ./configure --prefix=/usr 
> --includedir=/usr/include/Xft2 just like what redhat do, but failed,
> what I missing?

You aren't giving information about *how* it failed; hard to help
you out without that...

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]